Bug 449131 - Gdm freezes at userswitch
Gdm freezes at userswitch
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-30 13:20 EDT by antonio montagnani
Modified: 2015-01-14 18:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 11:38:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2008-05-30 13:20:20 EDT
Description of problem:
User switchin freezes computer

Version-Release number of selected component (if applicable):

2.22.0-6.fc10
How reproducible:
always

Steps to Reproduce:
1.System/Session stop
2.
3.
  
Actual results:
screen freezes (computer is still working as I can connect from remote)

Expected results:
To exit session and to have a new login screen

Additional info:
Comment 1 antonio montagnani 2008-06-09 03:08:24 EDT
It can be closed. After latest updates user switch is o.k.

Note You need to log in before you can comment on or make changes to this bug.